Du bist nicht angemeldet.

1

Mittwoch, 14. September 2016, 11:24

installation greasemonkey & pimp my dragosien

klappt mit meiner technik nicht. ich und meine leute brauchen hilfe bei der exakten vorgehensweise. eilt. danke!

2

Mittwoch, 14. September 2016, 11:37

Greasemonkey beim Versuch hochzuladen und zu installieren erscheint " nicht verfügbar für Version 11.0"

also wie ???

3

Mittwoch, 14. September 2016, 14:44

Welchen Browser in welcher Version hast du denn? Das müsstest du über die spezielle Adresse about: herausfinden können (direkt in die Adresszeile vom Browser eingeben).
Jetzt bewerben!


So wertvoll wie ein großes Steak!

Beiträge: 647

Wohnort: Mutter Erde

Beruf: Master of Disaster

  • Private Nachricht senden

4

Mittwoch, 21. September 2016, 23:22

eilt. danke!

Eilt und Dragosien geht nicht zusammen :P

Cornflake

Erleuchteter

Beiträge: 3 252

Wohnort: Hessen

Beruf: Erzieherin

  • Private Nachricht senden

5

Donnerstag, 22. September 2016, 00:51

Auf einer Eisscholle ticken die Uhren anders. Wobei es mich ja wirklich wundert, dass ein Pinguin ein Script benutzen will, wird doch eh nix gebaut.

6

Mittwoch, 26. Oktober 2016, 12:55

Eine kurze Frage zu Scrams Skrip - läuft dieses auch auf einem Mac? Pimp my Dragosien läuft, aber ich würde hier (Uni-Rechner) schon auch gerne das von Scram verwenden können! :)
Wir leben alle unter dem gleichen Himmel.
Aber wir haben nicht alle den gleichen Horizont.

7

Donnerstag, 27. Oktober 2016, 20:40

ja, problemlos
~☸ ڿڰۣ-☸~ Seit ich perfekt bin, hält sich meine Arroganz in Grenzen ~☸ ڿڰۣ-☸~

Thema bewerten